@font-face {
  font-family: Robot9000;
  src: url(./font/Robot9000-MVxZx.ttf);
}
* {
  box-sizing: border-box;
  margin: 0;
}
body{
  margin: 0;
  background-image: url(./Img/Gunpla/bg.jpg);
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  color: aliceblue;
}

h1 {
  font-family: Robot9000;
  text-align: center;
  margin-top: 50px;
  
}
button {
  cursor: pointer;
}

img{
  width: 200px;
  height: 300px;
  padding: 10px;
  object-fit: cover;
  cursor: pointer;
}
.controls{
  margin: 20px;
  text-align: center;
  font-family: Robot9000;
}
.game-stats{
  margin: 20px;
  
}
.game-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 100px;
  position: absolute;
}